

/*                                          
----------------   Buttonline   ----------------
*/

div.bol-buttonline {
    background-image: url(../images/book-online/bottom-line.jpg);
    background-repeat: no-repeat;
    margin: 20px 0px 20px 0px;
}
div.bol-buttonline-left {
	padding: 10px 0px 0px 11px;    
}
div.bol-buttonline-right {
    padding: 10px 11px 0px 0px;
}
div.bol-buttonline a {
	text-decoration: none;
}
div.bol-buttonline-right-end input {
	color: #0d8d00;
}


/*                                          
----------------   Question   ----------------
*/

div.a-question {
	background-image: url(../images/book-online/question-bg.jpg);
    background-repeat: no-repeat;
    min-height: 37px;
    margin-top: 20px;
    padding-top: 5px;
}
div.a-question-label {
	color: #7b5730;
	font-size: 13px;
	float: left;
	padding: 0px 4px 10px 7px;
}
div.a-question-content {
	color: #1e1e1e;
	padding-top: 2px;
	line-height: 14px;
	padding-bottom: 18px;
}
div.a-question-content a {
	padding-right: 5px;
	float: right;
	padding-bottom: 18px;
	color: #8d765e !important; 
}
div.a-question-content span.note {
	color: #616161;
	font-size: 11px;
}

table.contenttable caption div.a-question-label {
	padding: 0px 4px 4px 0px;
}
table.contenttable caption div.a-question-content {
	padding: 1px 0px 0px 0px;
}
table.contenttable caption div.a-question-content a {
	padding: 2px 0px 0px 0px;
}

/*                                          
----------------   Branch list   ----------------
*/

table.branchselector {
	width: 470px;
}
tr.branchselector-branch td {
	height: 50px;
	background-position: right;
	color: #808080;
}

tr.branchselector-branch td.td-0 {
	background-image: url(../images/book-online/branch-list/passive-radio.jpg);
	background-position: left;
	padding-left:10px;
	width: 30px;
}
tr.branchselector-branch td.td-1 {
	background-image: url(../images/book-online/branch-list/passive-branch.jpg);
	padding-right: 10px;
	line-height: 14px;
	font-size: 10px;
}
tr.branchselector-branch td.td-1 label {
	font-size: 14px;
}
tr.branchselector-branch td.td-2 {
	font-size: 11px;
}

tr.branchselector-branch-neutral td.td-2 {
	background-image: url(../images/book-online/branch-list/passive-address-neutral.jpg);
	padding: 0px 40px 0px 10px;
	line-height: 12px;
}
tr.branchselector-branch-0 td.td-2 {
	background-image: url(../images/book-online/branch-list/passive-address1.jpg);
	padding: 0px 40px 0px 10px;
	line-height: 12px;
}
tr.branchselector-branch-1 td.td-2 {
	background-image: url(../images/book-online/branch-list/passive-address2.jpg);
	padding: 0px 40px 0px 10px;
	line-height: 12px;
}
tr.branchselector-branch-2 td.td-2 {
	background-image: url(../images/book-online/branch-list/passive-address3.jpg);
	padding: 0px 40px 0px 10px;
	line-height: 12px;
}
tr.branchselector-branch-3 td.td-2 {
	background-image: url(../images/book-online/branch-list/passive-address4.jpg);
	padding: 0px 40px 0px 10px;
	line-height: 12px;
}
tr.branchselector-branch-4 td.td-2 {
	background-image: url(../images/book-online/branch-list/passive-address5.jpg);
	padding: 0px 40px 0px 10px;
	line-height: 12px;
}

tr.branchselector-branch-neutral-active td.td-0,
tr.branchselector-branch-0-active td.td-0,
tr.branchselector-branch-1-active td.td-0,
tr.branchselector-branch-2-active td.td-0,
tr.branchselector-branch-3-active td.td-0,
tr.branchselector-branch-4-active td.td-0 {
	background-image: url(../images/book-online/branch-list/active-radio.jpg);
}

tr.branchselector-branch-neutral-active td.td-1,
tr.branchselector-branch-0-active td.td-1,
tr.branchselector-branch-1-active td.td-1,
tr.branchselector-branch-2-active td.td-1,
tr.branchselector-branch-3-active td.td-1,
tr.branchselector-branch-4-active td.td-1 {
	background-image: url(../images/book-online/branch-list/active-branch.jpg);
	color: #1e1e1e;
}
tr.branchselector-branch-neutral-active td.td-2 {
	background-image: url(../images/book-online/branch-list/active-address-neutral.jpg);
	color: #1e1e1e;
}
tr.branchselector-branch-0-active td.td-2 {
	background-image: url(../images/book-online/branch-list/active-address1.jpg);
	color: #1e1e1e;
}
tr.branchselector-branch-1-active td.td-2 {
	background-image: url(../images/book-online/branch-list/active-address2.jpg);
	color: #1e1e1e;
}
tr.branchselector-branch-2-active td.td-2 {
	background-image: url(../images/book-online/branch-list/active-address3.jpg);
	color: #1e1e1e;
}
tr.branchselector-branch-3-active td.td-2 {
	background-image: url(../images/book-online/branch-list/active-address4.jpg);
	color: #1e1e1e;
}
tr.branchselector-branch-4-active td.td-2 {
	background-image: url(../images/book-online/branch-list/active-address5.jpg);
	color: #1e1e1e;
}
tr.branchselector-branch-0-active td.td-1 label,
tr.branchselector-branch-1-active td.td-1 label,
tr.branchselector-branch-2-active td.td-1 label,
tr.branchselector-branch-3-active td.td-1 label,
tr.branchselector-branch-4-active td.td-1 label {
	color: #0d8d00;
}

/*                                          
----------------   Route   ----------------
*/
div.route-table-div {
	background-color: #f4f4f4;
	border-top: 1px solid #ababab;
	padding: 20px;
}
div.route-time {
	font-weight: bold;
}
div.route-distance {
	font-weight: bold;
}
table.route-table {
	border-bottom: 1px solid #ababab;
	margin-top: 20px;
}
table.route-table td {
	border-top: 1px solid #d9d9d9;
	vertical-align: top;
	padding: 5px;
	background-color: white;
	border-bottom: 3px solid #f4f4f4;
}
td.td-route-table-description {
	color: #7b5730;
}

/*                                          
----------------   content right   ----------------
*/

div.contact-us {
	background-image: url(../images/book-online/contact-us-bg.jpg);
    background-repeat: no-repeat;
    margin-left: 17px;
    margin-top: 0px;
    margin-bottom: 20px;
}
div.contact-us h1 {
	padding-top: 9px;
	padding-left: 30px;
	font-size: 13px;
	font-weight: normal;
}
div.contact-us p.bodytext {
	padding: 3px 5px 0px 4px;
}
div.contact-us p.bodytext a {
	background-image: url(../images/book-online/contact-us-link.jpg);
    background-repeat: no-repeat;
    padding-left: 13px;
    font-size 12px;
}

div.infobox {
	background-image: url(../images/book-online/infobox-bg.jpg);
    background-repeat: no-repeat;
	margin-top: 0px;
	margin-left: 17px;
	margin-bottom: 20px;
}
div.infobox h1 {
	padding-top: 9px;
	padding-left: 30px;
	font-size: 13px;
	font-weight: normal;
}

div.infobox p.bodytext {
	padding: 3px 5px 0px 4px;
}
div.infobox p.bodytext a {
	background-image: url(../images/book-online/contact-us-link.jpg);
    background-repeat: no-repeat;
    padding-left: 13px;
    font-size 12px;
}

/*                                          
----------------   SSL   ----------------
*/

div.form-ssl {
	height: 39px;
	margin-bottom: 20px;
}
div.form-ssl-text {
	background-image: url(../images/book-online/ssl-bg.jpg);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 11px;
	padding-bottom: 10px;
	font-size: 11px;
	float: right;
}
div.form-ssl-icon {
	width: 36px;
	height: 39px;
	background-image: url(../images/book-online/ssl-icon.jpg);
	background-repeat: no-repeat;
	float: right;
}